.btn-xlg{
    font-size: 160%;
    font-weight: 500;
    min-width: 40%;
    margin-top: 5px;
    padding: 10px;
}

.feature-section{
    padding: 20px;
    padding-bottom: 30px;
    margin-top: 60px;
}

.feature-section h2{
    font-weight: 600;
    letter-spacing: -1px;
    font-size: 300%;
}

.feature-section p{
    font-size: 150%;
}

.small-feature-section{
    background-color: #41415a;
    color: white;
    padding-top: 60px;
    padding-bottom: 60px;
}

.small-feature-section .icon{
    background-color: rgb(31, 31, 48);
    border-radius: 20px;
    padding: 20px;
    margin: 40px;
}

.small-feature-section h2{
    font-weight: 600;
}

.small-feature-section p{
    font-size: 130%;
}

.payment-section{
    padding-top: 200px;
    padding-bottom: 200px;
}

.payment-section h1{
    font-weight: 600;
    letter-spacing: -1px;
    font-size: 400%;
}

.payment-section h2{
    font-weight: 600;
    letter-spacing: -1px;
    font-size: 300%;
}

.payment-section p{
    font-size: 150%;
}

.payment-section ul{
    list-style-type: none;
    font-size: 130%;
}

.payment-section li{
    margin: 4px;
}

.btn-account-nav{
    color: white;
    white-space: nowrap;
    text-decoration: none;
    display: inline-block;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    padding: 4px 24px;
    border-radius: 40px;
    background-color: #4b5fea;
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.6px;
    border-color: none;
    border: none;
}

.btn-account-nav:hover:not(.disabled) {
    background: -webkit-gradient(linear, left top, left bottom, from(#4b5fea), to(#607aff));
    background: linear-gradient(180deg, #4b5fea 0%, #607aff 100%);
}
  
.btn-account-nav:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .5);
            box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .5);
    background: -webkit-gradient(linear, left bottom, left top, from(#0f1b71), to(#0f1b71)),
        -webkit-gradient(linear, left top, left bottom, from(#4b5fea), to(#607aff));
    background: linear-gradient(0deg, #0f1b71, #0f1b71),
        linear-gradient(180deg, #4b5fea 0%, #607aff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(15, 27, 113, .1)), to(rgba(15, 27, 113, .1))),
        -webkit-gradient(linear, left top, left bottom, from(#4b5fea), to(#607aff));
    background: linear-gradient(0deg, rgba(15, 27, 113, .1), rgba(15, 27, 113, .1)),
        linear-gradient(180deg, #4b5fea 0%, #607aff 100%);

}

.premium {
    background-color: #1f1f30;
    background-color: rgba(31, 31, 48, .5);
    padding: 1px 9px;
    color: #c2c8ff;
    border-radius: 4px;
    -webkit-box-shadow: 0px 6px 30px #474761;
            box-shadow: 0px 6px 30px #474761;
    margin-top: 20px;
}


@media (min-width: 576px) { 
    .display-middle{
        margin-top: 10vh;
    }

    .left-desktop{
        margin-left: -60px;
    }
 }

@media(max-width: 575px) {
    .btn-xlg{
        width: 100%;
    }

    .display-middle{
        margin-top: 40px;
    }
}